<?php
 if(!isset($_POST['catName'])&&$_POST['catName']==""){//如果没有过来添加的分类名称显示错误，并退出
  	echo "错误！";
	exit;
  }else{//否则
  	$catName=$_POST['catName'];//获得新分类名称
  	include_once('conn.php');//包含数据库连接文件
  	$sql="insert into cat(catName) values('".$catName."');";//向分类表添加新分类
  	if(mysql_query($sql,$conn)){//如果添加成功，显示信息
  		echo "添加成功！";
  	}else{//否则，显示错误消息
  		echo "添加失败！";
  	}
  }
?>